uuid: 61595b63-3397-4c40-8484-3d7beb3a24f2
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: Rcg9h-VqkNegI45Jc7z1yAFDLPCCUQf6PVBm2XtPFu4
id: article_type
label: 'Article type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  cde01071-39bc-45f5-be97-cbc6a4fd47b2:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: cde01071-39bc-45f5-be97-cbc6a4fd47b2
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      article_type: article_type
selection_logic: and
weight: -5
relationships: {  }
